Re: Pango / Freetype Conflict


"Tapan S. Parikh" <tap2k yahoo com> writes:

> Im having a problem compiling Gtk2 programs.  I think this is due to
> some version inconsistency btwn pango and freetype.  Currently I have
> pango-1.03 installed and freetype-2.0.9.  What could be happening?
> Should I upgrade freetype, or downgrade pango?  Do I need freetype2?
> Here are the error messages, four or five undefined symbols:

looks like you have changed the freetype version and didn't recompile
Pango. Recompiling Pango should fix the problem.

Salut, Sven

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]